[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE3 in sid update

On Sat, Jul 27, 2002 at 06:33:09PM +0100, John Gay wrote:
> So what are the known working versions of GCC for compiling KDE3 with?
> I am looking to try my hand at building a Pentium-optimised box from scratch. 
> lfs uses GCC2.95.5 but Debian provides both GCC2.95.5 and GCC3?
> I've also looked into PGCC, but the latest patches they have are for 
> GCC2.95.3 and the site seems to be un-maintained.

It is known to work on 2.95.4 and 3.0.x since those are the versions in
Debian already.  It will probably work with 3.1/3.2 but I am not


To UNSUBSCRIBE, email to debian-kde-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: